//  Copyright (C) 2016, mituhiromatuura all right reserved.

extern void init_bt(void);
extern void init_pwm(void);
extern void pwm_set_duty(int duty);
extern void bt_rt_init(int ch, int A_in, int A_out, int B_in, int freq);
extern void bt_pwm_init(int ch, int A_in, int A_out, int B_in, int freq);
